package cn.net.caoyao.cpzshandset.bean;

import java.io.Serializable;

public class ShipmentProductBean implements Serializable{
	private String guozhang_time;//{"guozhang_time":"",
	private String huowu_name;//"huowu_name":"三环18-5-22尿硫基（50KG）",
	private long id;//"id":4,
	private int isguozhang;//"isguozhang":0,
	private int isshenhe;//"isshenhe":2,
	private String item_num;//"item_num":"20.0",
	private String out_order_no;//"out_order_no":"",
	private String price;//"price":"",
	private long repertory_id;//"repertory_id":2,
	private String settle_price;//"settle_price":"2",
	private int online_status;//"status":2,
	private String weight;//"weight":"1",
	private String xiangmu_no;//"xiangmu_no":""}
	private long driver_id;//driver_id : 1
	private long order_id;
	private int native_status;
	private int error_code;
	public String getGuozhang_time() {
		return guozhang_time;
	}
	public void setGuozhang_time(String guozhang_time) {
		this.guozhang_time = guozhang_time;
	}
	public String getHuowu_name() {
		return huowu_name;
	}
	public void setHuowu_name(String huowu_name) {
		this.huowu_name = huowu_name;
	}
	public long getId() {
		return id;
	}
	public void setId(long id) {
		this.id = id;
	}
	public int getIsguozhang() {
		return isguozhang;
	}
	public void setIsguozhang(int isguozhang) {
		this.isguozhang = isguozhang;
	}
	public int getIsshenhe() {
		return isshenhe;
	}
	public void setIsshenhe(int isshenhe) {
		this.isshenhe = isshenhe;
	}
	public String getItem_num() {
		return item_num;
	}
	public void setItem_num(String item_num) {
		this.item_num = item_num;
	}
	public String getOut_order_no() {
		return out_order_no;
	}
	public void setOut_order_no(String out_order_no) {
		this.out_order_no = out_order_no;
	}
	public String getPrice() {
		return price;
	}
	public void setPrice(String price) {
		this.price = price;
	}
	public long getRepertory_id() {
		return repertory_id;
	}
	public void setRepertory_id(long repertory_id) {
		this.repertory_id = repertory_id;
	}
	public String getSettle_price() {
		return settle_price;
	}
	public void setSettle_price(String settle_price) {
		this.settle_price = settle_price;
	}
	public String getWeight() {
		return weight;
	}
	public void setWeight(String weight) {
		this.weight = weight;
	}
	public String getXiangmu_no() {
		return xiangmu_no;
	}
	public void setXiangmu_no(String xiangmu_no) {
		this.xiangmu_no = xiangmu_no;
	}
	public int getOnline_status() {
		return online_status;
	}
	public void setOnline_status(int online_status) {
		this.online_status = online_status;
	}
	public int getNative_status() {
		return native_status;
	}
	public void setNative_status(int native_status) {
		this.native_status = native_status;
	}
	public int getError_code() {
		return error_code;
	}
	public void setError_code(int error_code) {
		this.error_code = error_code;
	}
	public long getDriver_id() {
		return driver_id;
	}
	public void setDriver_id(long driver_id) {
		this.driver_id = driver_id;
	}
	public long getOrder_id() {
		return order_id;
	}
	public void setOrder_id(long order_id) {
		this.order_id = order_id;
	}
	@Override
	public String toString() {
		return "ShipmentProductBean [guozhang_time=" + guozhang_time + ", huowu_name=" + huowu_name + ", id=" + id
				+ ", isguozhang=" + isguozhang + ", isshenhe=" + isshenhe + ", item_num=" + item_num + ", out_order_no="
				+ out_order_no + ", price=" + price + ", repertory_id=" + repertory_id + ", settle_price="
				+ settle_price + ", online_status=" + online_status + ", weight=" + weight + ", xiangmu_no="
				+ xiangmu_no + ", driver_id=" + driver_id + ", order_id=" + order_id + ", native_status="
				+ native_status + ", error_code=" + error_code + "]";
	}
	
}
